/* .menu {font-family: Tahoma; width:918px; position:relative; font-size:12px;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; width:150px; line-height:25px; text-align:center; color:#fff; border:1px solid #fff; background:#68AD01; font-size:13px; overflow:visible;}
.menu ul {padding:0; margin:0; list-style-type: none; }
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}
specific to non IE browsers 
.menu ul li:hover a {color:#fff; background:#009241;}
.menu ul li:hover ul {display:block; position:absolute; top:27px; left:0;}
.menu ul li:hover ul li a.hide {background:#6a3; color:#fff; width:auto;}
.menu ul li:hover ul li:hover a.hide {background:#FFF500; color:#000; width:auto;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#ddd; color:#000;}
.menu ul li:hover ul li a:hover {background:#FFF500; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:200px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}*/

.menu {
	font-family: Tahoma;
	width:150px;
	height:180px;
	position:relative;
	margin:0;
	font-size:13px;
	margin:0px 0;
	background-color: #000000;
	left: 0px;
	cursor:pointer;
}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000;width:155px; height:28px; text-align:center; color:#fff; border:1px solid #fff; background:#68AD01; line-height:28px; font-size:12px; overflow:hidden;}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover a {color:#fff; background:#009241;}
.menu ul li:hover ul {display:block; position:absolute; top:0; left:155px; width:155px;}
.menu ul li:hover ul li a.hide {background:#6a3; color:#fff;}
.menu ul li:hover ul li:hover a.hide {background:#FFF500; color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#ddd; color:#000;}
.menu ul li:hover ul li a:hover {background:#FFF500; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:150px; top:0;}

.text_content_10{font-family: Tahoma; font-size: 10px; }
.text_content_10_bold {font-family: Tahoma; font-size: 10px; font-weight: bold; }	
.text_content_11a{font-family: Tahoma; font-size: 11px; color: #5C5A5A;	text-decoration: none; line-height:15px;}
.text_content_11a_bold {font-family: Tahoma; font-size: 11px; font-weight: bold; color: #5C5A5A; text-decoration: none; line-height:15px;}
.text_content_11{font-family: Tahoma; font-size: 11px; }
.text_content_11_bold {font-family: Tahoma; font-size: 11px; font-weight: bold; }
.text_content_12{font-family: Tahoma; font-size: 12px; line-height: 0.6cm; }
.text_content_12_bold {font-family: Tahoma; font-size: 12px; font-weight: bold; }
.text_content_13{font-family: Tahoma; font-size: 13px; }
.text_content_13_bold {font-family: Tahoma; font-size: 13px; font-weight: bold; }
.text_content_14 {font-family: Tahoma; font-size: 14px;}
.text_content_14_bold {font-family: Tahoma; font-weight: bold; font-size: 14px;}
.text_content_15 {font-family: Tahoma; font-size: 15px;}
.text_content_15_bold {font-family: Tahoma; font-weight: bold; font-size: 15px;}
.text_content_16 {font-family: Tahoma; font-size: 16px;}
.text_content_17_bold {font-family: Tahoma; font-weight: bold; font-size: 17px;}

.white {color:#FFFFFF;}
.greyc {color:#cccccc;}

body { background-color:#000;}

a:hover {color: #009241; text-decoration: underline;}
a:active {color: #009241; text-decoration: none;}
a {color: #009241; text-decoration: none;}

.m a:hover {BACKGROUND-COLOR: #ff6000; padding: 4px 4px;  margin: 1px; color: #fff; TEXT-DECORATION: none; font-size: 12px;}
.m a:active {BACKGROUND-COLOR: #ff6000; padding: 4px 4px;  margin: 1px; color: #fff; TEXT-DECORATION: none; font-size: 12px;}
.m a {BACKGROUND-COLOR: #e9a53a; padding: 4px 4px;  margin: 1px; color:#fff; TEXT-DECORATION: none; font-size: 12px;}
